#Fri Apr 03 22:50:33 GMT+08:00 2026
com.mistral.chat.app-main-37\:/drawable/bg_message_assistant.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/drawable_bg_message_assistant.xml.flat
com.mistral.chat.app-main-37\:/drawable/bg_message_user.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/drawable_bg_message_user.xml.flat
com.mistral.chat.app-main-37\:/drawable/ic_launcher_foreground.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/drawable_ic_launcher_foreground.xml.flat
com.mistral.chat.app-main-37\:/layout/activity_main.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/layout_activity_main.xml.flat
com.mistral.chat.app-main-37\:/layout/dialog_profile.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/layout_dialog_profile.xml.flat
com.mistral.chat.app-main-37\:/layout/item_message_assistant.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/layout_item_message_assistant.xml.flat
com.mistral.chat.app-main-37\:/layout/item_message_user.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/layout_item_message_user.xml.flat
com.mistral.chat.app-main-37\:/menu/main_menu.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/menu_main_menu.xml.flat
com.mistral.chat.app-main-37\:/mipmap-anydpi-v26/ic_launcher.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/mipmap-anydpi-v26_ic_launcher.xml.flat
com.mistral.chat.app-main-37\:/mipmap-hdpi/ic_launcher.xml=/Users/alexabudaev/Documents/Zed/mistral-chat-app/app/build/intermediates/merged_res/debug/mipmap-hdpi_ic_launcher.xml.flat
